periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/hex-state/taskPeriodMillis = 1000
periodicTasks/monitor-check/EvapPress/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20x/taskPeriodMillis = 10000
periodicTasks/monitor-publish/cold1-fast/taskPeriodMillis = 10000
periodicTasks/monitor-publish/cold2-fast/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/cold1-fast/taskPeriodMillis = 1000
periodicTasks/monitor-update/cold2-fast/taskPeriodMillis = 1000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000

